version: 1.12.0
files:
  - url: 1.12.0/Cortex-Code-win32-x64-1.12.0-update.exe
    sha512: FhdcSter833Ab0ZupQHTpvSlNWbMBEE7A01Rnw5MB2vuArdcmvPzd6tc1dxOsr0CYeD1Rjy/UutLr6wwd8vMMg==
    size: 258270600
  - url: 1.12.0/Cortex-Code-win32-arm64-1.12.0-update.exe
    sha512: DxjJSWQSSIVXVSA65YTzWFNasbOUWfqr9JshhNha/HNILn/apxzsRFxpDhW8p4I2U71Cnd/T4gisswlPE/y/Aw==
    size: 247131112
path: 1.12.0/Cortex-Code-win32-x64-1.12.0-update.exe
sha512: FhdcSter833Ab0ZupQHTpvSlNWbMBEE7A01Rnw5MB2vuArdcmvPzd6tc1dxOsr0CYeD1Rjy/UutLr6wwd8vMMg==
releaseDate: '2026-04-28T19:42:15.000Z'
